[@rxap/form-system](../wiki/globals) / ControlHideShowOptions

# Interface: ControlHideShowOptions

Defined in: [packages/angular/form-system/src/lib/directives/control-hide-show.directive.ts:44](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/control-hide-show.directive.ts#L44)

## Properties

### rootChange?

> `optional` **rootChange**: `boolean`

Defined in: [packages/angular/form-system/src/lib/directives/control-hide-show.directive.ts:48](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/control-hide-show.directive.ts#L48)

Weather the hide/showFunction should be called on root group changes
